@charset "utf-8";
/* CSS Document */

/***********************************START FONTS***********************************/
@font-face {
    font-family: 'regular';
    src: url('fonts/regular-webfont.eot');
    src: url('fonts/regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/regular-webfont.woff') format('woff'),
         url('fonts/regular-webfont.ttf') format('truetype'),
         url('fonts/regular-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bold';
    src: url('fonts/bold-webfont.eot');
    src: url('fonts/bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bold-webfont.woff') format('woff'),
         url('fonts/bold-webfont.ttf') format('truetype'),
         url('fonts/bold-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'light';
    src: url('fonts/light-webfont.eot');
    src: url('fonts/light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/light-webfont.woff') format('woff'),
         url('fonts/light-webfont.ttf') format('truetype'),
         url('fonts/light-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'light-italic';
    src: url('fonts/light-italic-webfont.eot');
    src: url('fonts/light-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/light-italic-webfont.woff') format('woff'),
         url('fonts/light-italic-webfont.ttf') format('truetype'),
         url('fonts/light-italic-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/***********************************END FONTS***********************************/

a[href^="tel"]{
    color:#147aba;
    text-decoration:none;
}

body {background: #002A52 no-repeat; font-family:regular; font-size:18px;}

header {padding:10px 0; display:inline-block; color:#439c77; width:100%; background:rgba(255,255,255,0.9);}
header p {padding:0 0 0 0; margin:10px 0 0 0; line-height:1em;}
#logo img {width:300px; max-width:100%; height:auto;}
#ph {text-align:right;}
#ph #local {font-size:34px; font-family:regular;}
#ph #call {font-size:52px; font-family:bold;}
#ph #call span {color:#147aba;}

.parallax-window {min-height: 700px;  background: transparent; position:relative; background-position:center center;}

#cta {background:rgba(0,42,82,0.9); font-size:34px; text-align:center; padding:20px 0; position:absolute; width:100%; bottom:0; color:#FFF; font-family:light; padding:10px 0; margin:0 0 0 0; line-height:1em;}

.bold, h1, h2, h3 {font-family:bold;}
.italic {font-family:light-italic;}
.center {text-align:center;}
.underline {text-decoration:underline;}
.round {border-radius:50%;}

#testimonial {text-align:center; padding-top:10px;}
#testimonial img {max-height:150px; width:auto;}

label {margin-bottom:0;}
.form-group {margin-bottom: 10px;}
button {width:100%;}

.row {margin:0 0;}

.darkblue {background:#002A52;}
.blue {background:#0088cf; color:#FFF; text-align:center; font-style:italic;}
.blue p {margin-top:5px;}
.blue span {margin-left:20px;}

#testimonial {background:#FFF; margin-bottom:10px;}
#testimonial p {font-size:24px; font-family:light; padding:10px 0; line-height:1em;}
p#name {font-size:28px; font-family:regular; text-align:center; margin:5px 0; color:#069;}

footer p {color:#FFF;}

form {margin-bottom:10px;}

.gray {background:#424141; color:#FFF;}
.dark {background:#181818; color:#FFF;}
.bluetext {color:#33b4e9;}
.greentext {color:#83a82e;}

#owner {text-align:center;}
#owner img {border-radius:50%; width:100%; height:auto; margin: 20px 0; max-width:200px; border:solid 2px #FFF;}
#owner p {color:#FFF; font-weight:100; font-family:light-italic; font-size:24px;}
p#author {font-style:normal; font-weight:normal;}
#quote {padding: 30px 0;}

#specials {padding:10px 0;}
#specials img {margin:10px; width:100%; height:auto;  border:solid 2px #FFF;}

#services {color:#FFF;}
#services img {margin:10px; width:100%; height:auto; text-align:center;  border:solid 2px #FFF;}


#pests p {margin:0;}

label {font-weight:normal;}
input, textarea {width:100%;}
button {margin:0 auto;}

footer {padding:10px 0 5px 0;}
#extra {padding:0 0 20px 0;}
#extra img {text-align:center; max-width:100%;}
#extra #ctal1 {font-size:14px; text-transform:uppercase; color:#83a82e;}
#extra #pnum {font-size:30px; color:#0088cf;}
#extra #ctal2 {font-size:16px; color:#83a82e;}


ul {
	list-style: none;
	padding: 0;
	margin-left:20px;
}
li {
	padding-left: 1.3em;
	line-height:2em;
}
li:before {
	color:#83a82e;
	content: "\f046"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
}
#hello.blue p {display:inline-block;}


@media screen and (max-width:992px) {
	#logo, #ph {text-align:center;}
	header {padding:20px 0 0 0;}
	section {padding:20px 0 0 0;}
	section .col-md-6 {padding:0 0 20px 0;}
	.col-md-8 {padding-bottom:20px;}
	#ph #local {font-size:21px; font-family:light;}
	#ph #call {font-size:32px; font-family:bold;}
	#cta {font-size:24px;}
	#promo {margin-top:0;}

}
@media screen and (max-width:480px) {
	#ph #local {font-size:21px; font-family:light;}
	#ph #call {font-size:32px; font-family:bold;}
	#cta {font-size:18px;}
#service {column-count: 1; -webkit-column-count:1; -moz-column-count:1;}
.parallax-window {min-height: 500px; background: transparent; position:relative; background-position:center center;}
}


@media only screen and (max-width : 1024px) {
#feature {background-image:url(hero.jpg); background-position:center center; background-size: 100% auto; height:350px; position:relative;}
#feature h1 {font-size:32px;}
#feature h2 {font-size:24px;}
#pnum {font-size:32px;}
p#quote {font-size:18px;}
p#author {font-size:18px;}

}

@media only screen and (max-width : 768px) {
#feature {background-image:url(hero.jpg); background-position:center center; background-size: auto 100%; height:350px; position:relative;}
#feature h1 {font-size:24px;}
#feature h2 {font-size:16px;}
#pnum {font-size:26px;}
p#author {font-size:18px;}
#services li {line-height:1.5em;}

}